{
  "idCTAConsentTitle": "Atļaut automātiskos atjauninājumus, lai izmantotu programmu Outlook",
  "idCTAConsentBody": "Lai piekļūtu savam pastam un kalendāram programmā Outlook, būs jāatļauj automātiskā atjaunināšana. Šo iestatījumu vienmēr varat mainīt vēlāk programmas iestatījumos.",
  "idResetOutlookDialogTitle": "Outlook labošana",
  "idResetOutlookDialogBody": "Tiks notīrīti lokālie iestatījumi un visi nesaglabātie Outlook dati. Vai vēlaties turpināt?",
  "idRecoveryModeOutlookDialogTitle": "Outlook labošana",
  "idRecoveryModeOutlookDialogBody": "Startējot programmu Outlook, radās problēma. Kā būtu ar startēšanu tikai ar pamatelementiem?",
  "idRepairOutlookDialogTitle": "Radušās Outlook palaišanas problēmas",
  "idRepairOutlookDialogBody": "Outlook tiks labots, dzēšot lokālos iestatījumus un nesaglabātos datus. Vai turpināt?",
  "idComprehensiveRecoveryDialogTitle": "Labot Outlook",
  "idComprehensiveRecoveryDialogBody": "Programmā Outlook radās neparedzēta problēma. Kā būtu ar startēšanu tikai ar pamatelementiem?"
}